Subject: Off-topic: social event in Hiroshima

From: Alexey Melnikov <[email-masked]>
Date: Sat, 03 Oct 2009 19:30:26 +0100

Hi,
Instead of emailing people directly, I thought it would be easier to ask 
on the mailing list. For people who are planning to attend the social 
event in Hiroshima, can you please let me know off-list about that. I am 
deciding about whether I should go to the social event, so a good 
company might help to decide in favor.

Regards,
Alexey